[WAR-Terra-Sirenum_MSU UTUIDataProvider_MapInfo]
MapName=WAR-Terra-Sirenum_MSU
FriendlyName=Terra-Sirenum MSU
PreviewImageMarkup=<Images:WAR-Terra-Sirenum_MSU.Materials.T_UI_mappic>
Description=A remote red planet contains the remnants of a bio industrial facility.
NumPlayers=12 to 32 Players
